{{#if supprimable }}
<a class="boutons bouton-supprimer" data-collection={{collection}} data-cle={{cle}} data-tooltip="{{localiser "FORMULAIRE.Bouton.libelle.supprimer"}}">
	<i class="fas fa-trash"></i>
</a>
{{else}}
<i class="fas fa-trash" style="color: lightgrey;"></i>
{{/if}}